Impossibile avviare QGIS 3.4.4 con Grass 7.4.4

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Impossibile avviare QGIS 3.4.4 con Grass 7.4.4

Danilo Procaccini
Buongiorno a tutti,
ho installato qgis 3.4.3 (e aggiornato a 3.4.4) da OSGeo4W senza alcun
problema. Mai effettuate installazioni di versioni precedenti (per quanto
riguarda il primo avvio di qgis 3 non ho quindi importato niente da qgis2).
SO Windows 10, Qgis 3.4.4, Grass 7.6.0.

Al termine dell'installazione riesco ad avviare e lavorare con qgis
lanciando si QGIS Desktop 3.4.4 che QGIS Desktop 3.4.4 with Grass 7.4.4, ma
in questo secondo caso non riesco a trovare ed attivare il plugin grass
(non è più menù plugin). Gli algoritmi di grass in processing funzionano.

Nei messaggi di log relativi ai plugin compaiono i seguenti errori:

2019-01-21T12:30:15     INFO    Caricato Georeferenziatore raster (GDAL)
(Percorso: C:/OSGEO4~1/apps/qgis/plugins/georefplugin.dll)

2019-01-21T12:30:15     WARNING    Impossibile caricare
C:/OSGEO4~1/apps/qgis/plugins/grassplugin7.dll (Motivo: Impossibile
caricare la libreria C:\OSGEO4~1\apps\qgis\plugins\grassplugin7.dll:
Impossibile trovare il modulo specificato.)

2019-01-21T12:30:15     WARNING    Impossibile caricare
C:/OSGEO4~1/apps/qgis/plugins/grassprovider7.dll (Motivo: Impossibile
caricare la libreria C:\OSGEO4~1\apps\qgis\plugins\grassprovider7.dll:
Impossibile trovare il modulo specificato.)

2019-01-21T12:30:15     WARNING    Impossibile caricare
C:/OSGEO4~1/apps/qgis/plugins/grassrasterprovider7.dll (Motivo: Impossibile
caricare la libreria
C:\OSGEO4~1\apps\qgis\plugins\grassrasterprovider7.dll: Impossibile trovare
il modulo specificato.)

2019-01-21T12:30:15     INFO    Caricato Validatore topologico (Percorso:
C:/OSGEO4~1/apps/qgis/plugins/topolplugin.dll)

2019-01-21T12:30:15     INFO    Caricato GeoCoding (pacchetto: GeoCoding)

2019-01-21T12:30:15     INFO    Caricato Point sampling tool (pacchetto:
pointsamplingtool)

2019-01-21T12:30:17     INFO    Caricato QuickMapServices (pacchetto:
quick_map_services)

2019-01-21T12:30:18     INFO    Caricato Value Tool (pacchetto: valuetool)

2019-01-21T12:30:18     INFO    Caricato DB Manager (pacchetto: db_manager)

2019-01-21T12:30:18     INFO    Caricato MetaSearch Catalog Client
(pacchetto: MetaSearch)

2019-01-21T12:30:21     INFO    Caricato Processing (pacchetto: processing)


Siete a conoscenza di soluzioni a questo tipo di problema?

Grazie

Danilo
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
796 iscritti al 28/12/2017
Reply | Threaded
Open this post in threaded view
|

Re: Impossibile avviare QGIS 3.4.4 con Grass 7.4.4

Luca Delucchi
On Mon, 21 Jan 2019 at 12:41, Danilo Procaccini <[hidden email]>
wrote:

> Buongiorno a tutti,
>

ciao Buongiorno,


> ho installato qgis 3.4.3 (e aggiornato a 3.4.4) da OSGeo4W senza alcun
> problema. Mai effettuate installazioni di versioni precedenti (per quanto
> riguarda il primo avvio di qgis 3 non ho quindi importato niente da qgis2).
> SO Windows 10, Qgis 3.4.4, Grass 7.6.0.
>
> Al termine dell'installazione riesco ad avviare e lavorare con qgis
> lanciando si QGIS Desktop 3.4.4 che QGIS Desktop 3.4.4 with Grass 7.4.4, ma
> in questo secondo caso non riesco a trovare ed attivare il plugin grass
> (non è più menù plugin). Gli algoritmi di grass in processing funzionano.
>
> Nei messaggi di log relativi ai plugin compaiono i seguenti errori:
>
> 2019-01-21T12:30:15     INFO    Caricato Georeferenziatore raster (GDAL)
> (Percorso: C:/OSGEO4~1/apps/qgis/plugins/georefplugin.dll)
>
> 2019-01-21T12:30:15     WARNING    Impossibile caricare
> C:/OSGEO4~1/apps/qgis/plugins/grassplugin7.dll (Motivo: Impossibile
> caricare la libreria C:\OSGEO4~1\apps\qgis\plugins\grassplugin7.dll:
> Impossibile trovare il modulo specificato.)
>
> 2019-01-21T12:30:15     WARNING    Impossibile caricare
> C:/OSGEO4~1/apps/qgis/plugins/grassprovider7.dll (Motivo: Impossibile
> caricare la libreria C:\OSGEO4~1\apps\qgis\plugins\grassprovider7.dll:
> Impossibile trovare il modulo specificato.)
>
> 2019-01-21T12:30:15     WARNING    Impossibile caricare
> C:/OSGEO4~1/apps/qgis/plugins/grassrasterprovider7.dll (Motivo: Impossibile
> caricare la libreria
> C:\OSGEO4~1\apps\qgis\plugins\grassrasterprovider7.dll: Impossibile trovare
> il modulo specificato.)
>
> 2019-01-21T12:30:15     INFO    Caricato Validatore topologico (Percorso:
> C:/OSGEO4~1/apps/qgis/plugins/topolplugin.dll)
>
> 2019-01-21T12:30:15     INFO    Caricato GeoCoding (pacchetto: GeoCoding)
>
> 2019-01-21T12:30:15     INFO    Caricato Point sampling tool (pacchetto:
> pointsamplingtool)
>
> 2019-01-21T12:30:17     INFO    Caricato QuickMapServices (pacchetto:
> quick_map_services)
>
> 2019-01-21T12:30:18     INFO    Caricato Value Tool (pacchetto: valuetool)
>
> 2019-01-21T12:30:18     INFO    Caricato DB Manager (pacchetto: db_manager)
>
> 2019-01-21T12:30:18     INFO    Caricato MetaSearch Catalog Client
> (pacchetto: MetaSearch)
>
> 2019-01-21T12:30:21     INFO    Caricato Processing (pacchetto: processing)
>
>
> Siete a conoscenza di soluzioni a questo tipo di problema?
>
>
secondo me c'è qualche problema di inconsistenza tra le versioni,
probabilmente cerca un grass7.4 e probabilmente te hai 7.6, però non
essendo un utente di QGIS (e windows) non ti so aiutare di più.



> Grazie
>
> Danilo
>

--
ciao
Luca

www.lucadelu.org
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
796 iscritti al 28/12/2017